/*------------------------------------------------*/
/* SITEDESQ CONTROL BAR */
/* add this in skin.css to replace the DNN logo with sitedesq logo*/
/* add the sitedesq image into the image folder of the skin. */
/* Image dimensions 88px x 38px */
/*------------------------------------------------*/  

#ControlBar, #ControlBar .ControlContainer {
	height: 55px !important;
}
#ControlBar .dnnCheckbox .mark {
	background-color: transparent !important;
	padding: inherit !important;
}

#ControlBar .ServiceIcon .professional {
	border-bottom: 0px !important;
}

#ControlBar .ServiceIcon {
	border-bottom: 0px !important;
	position: relative;
	float: left;
	margin-right: 14px !important;
	width: 88px !important;
	height: 44px !important;
	background: url(../images/sitedesq-icon.png) no-repeat 0px 2px !important;
}

#ControlBar #ControlActionMenu > li > a {
	height: 38px !important;
}

#ControlBar span.controlBar_editPageIcon {
	height: 26px !important;
}

#ControlBar #ControlEditPageMenu .dnnCheckbox:hover + label, 
#ControlBar #ControlEditPageMenu .dnnCheckbox + label:hover {
	color: #fefefe !important;
	cursor: pointer;
}

#ControlBar_conrolbar_logo {
	display: none !important;
}

#ControlBar .subNav dl li:hover a {
	color: #fefefe !important; /*white*/
}

#ControlBar #ControlActionMenu > li ul li:hover a {
	color: #fefefe !important; /*white*/
}

#ControlBar #ControlEditPageMenu > li > a {
	height: 44px !important;
}
#ControlBar #ControlEditPageMenu > li ul li:hover a {
	color: #fefefe !important; /*white*/
}

#ControlBar a.controlBar_CloseAddModules:hover {
	color: #fefefe !important; /*white*/
}

#ControlBar li {
	box-sizing: unset !important;
}

#ControlBar .subNav.advanced {
	width: 655px !important;
}

#ControlBar .subNav.advanced dl ul li {
	padding: 5px 17px 0px 18px !important;
}